body{
margin:0 auto;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
background:url(css_res/bg.gif) repeat-x;
background-color:#FFFFFF;
}
ul,li,h1,h2,h3,h4,h5,h6,form,img,dl,dt,dd,span { margin:0; padding:0; list-style:none; border-width:0;}
a{
text-transform: none;
color: #666666;
text-decoration: none;
}
a:hover {
color: #ff6600;
text-decoration: none;
}

.clear{
clear:both;
}

.box_01{
width:30px;
height:16px;
line-height:16px;
border:1px solid #d4d0c8;}
.box_02{
width:145px;
height:16px;
line-height:16px;
border:1px solid #d4d0c8;}
.box_03{
width:80px;
height:16px;
line-height:16px;
border:1px solid #d4d0c8;}
.box_04{
width:300px;
height:16px;
line-height:16px;
border:1px solid #d4d0c8;}

.height5{
font-size:2px;
height:5px;
}
.height8{
font-size:6px;
height:8px;
background-color:#FFFFFF;
}
.height10{
font-size:6px;
height:10px;
}
.height12{
font-size:6px;
height:12px;
}
.height50{
font-size:6px;
height:50px;
}

.main{
width:918px;
margin:0 auto;
overflow:hidden;
}
.header{
width:918px;
height:215px;
overflow:hidden;
background:url(css_res/header_bg.jpg) no-repeat;
}
.logo{
width:586px;
height:115px;
padding-left:49px;

padding-top:21px;
}
.lan{
width:160px;
float:right;
margin-right:0;
overflow:hidden;

    margin-top: -126px;
}
.lang{
height:22px;
line-height:22px;
color:#373737;
text-align:center;
}
.lang a{
color:#373737;
text-decoration:none;
}
.search{
width:891px;
overflow:hidden;
padding-right:27px;
text-align:right;
clear:both;
padding-top:5px;
padding-bottom:5px;
background:url(search_ico.gif) 661px 6px no-repeat;
}
.search_box{
width:145px;
    border: 1px solid #4276b2;
    height: 16px;
    line-height: 16px;
    padding-left: 5px;
    color: #889ead;
    float: left;
    margin-left: 684px;
background-color:#f5fafd;
}
/*下拉菜单样式*/
#div_menu { width:903px; height:47px; margin:0 auto;background:url(css_res/menu_bg.gif) 0 4px no-repeat;padding-left:7px;padding-right:8px;}  /*定义总体宽度、高度；background:003399; 控制背景颜色,居中对齐*/
#menu {line-height: 44px; list-style-type: none;margin:0; padding:0;}         /*控制一级菜单行高；上边距5px；*/
#menu a { display: block; width: 112px; text-align:center; font-size:12px; height:37px; line-height:37px; padding-top:7px;} /*一级菜单链接总体样式：每个菜单的宽，居中对齐，文字大小*/
#menu a:link  {color:#FFFFFF;font-size:14px;text-decoration:none;font-weight:bold;margin:0;}     /* 未访问的链接 */
#menu a:visited  {color:#FFFFFF;font-size:14px;text-decoration:none;font-weight:bold;margin:0;}    /* 已访问的颜色 */
#menu a:hover {color:#FFFFFF;font-size:14px;text-decoration:none;font-weight:bold;}                /* 鼠标在链接上 */
#menu li {float: left;margin:0; padding:0;}                   /* 一级菜左对齐 */
#menu li a:hover{background:url(css_res/menu_curr.gif) no-repeat;}     /* 鼠标在一级菜单上改变其背景色 */
#menu li ul {line-height:26px; background:#6ea3d2; list-style-type: none;text-align:left;left: -999em; width:157px; position: absolute;margin:0; padding:0; border:1px solid #FFF; border-top:none; border-bottom:none;    z-index: 1000;}             /*二级菜单总体样式：行高24px；背景颜色；外框宽度；相对位置；边框一个象素，上边没样式，左右下边实线，边框颜色#003399；内边距1个象素*/
#menu li ul a{display:block; width:135px;text-align:left; padding:0; padding-left:22px;margin:0; background:url(css_res/sub_em.gif) 8px center no-repeat; border-bottom:1px solid #FFF;font-weight:normal; height:23px;line-height:23px; padding-top:3px;}                 /* 二级菜单链接样式；背景宽度、左对齐，左缩进2 */
#menu li ul a:link  {color:#333; text-decoration:none;margin:0;font-weight:normal; font-size:12px;}                                   /* 未访问的链接 */
#menu li ul a:visited  {color:#333;text-decoration:none;margin:0;font-weight:normal;font-size:12px;}                                 /* 已访问的链接 */
#menu li ul a:hover  {color:#FFF;text-decoration:none;font-weight:normal;background:url(css_res/sub_em.gif) 8px center no-repeat;font-size:12px;}/* 鼠标在链接上 */
#menu li:hover ul {left: auto;margin:0;}
#menu li.sfhover ul {left: auto;margin:0;}
#menu li.menu_line{
width:1px;
font-size:1px;
float:left;
overflow:hidden;
}


.yiji a{
	text-transform:uppercase;}
	.erji a{
		text-transform:capitalize;}

.title_01{
width:197px;
height:32px;
background:url(css_res/title_01.gif) no-repeat;
padding-left:30px;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}
.main_01 {
width:205px;
border:1px solid #a6cced;
border-top:none;
border-bottom:none;
padding:10px;
padding-bottom:5px;
padding-top:8px;
background-color:#FFFFFF;
}
.main_01 ul{
margin:0;
padding:0;
list-style:none;
}
.main_01 ul li{
 width:195px;
height:25px;
line-height:25px;
padding-left:10px;
background: url(em_01.gif) 0px 11px  no-repeat !important;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;
}


.main_05 ul li {
   width:195px;
height:25px;
line-height:25px;
padding-left:10px;
background: url(em_01.gif) 0px 12px  no-repeat !important;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;
}


#wp_news_w4 .main_01 li{
	width:195px;
height:25px;
line-height:25px;
padding-left:10px;
background: url(em_01.gif) 0px 10px  no-repeat !important;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;}
#wp_news_w5 .main_01 li{
	width:195px;
height:25px;
line-height:25px;
padding-left:10px;
background: url(em_01.gif) 0px 10px  no-repeat !important;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;}

#wp_news_w5 .main_01 li{
	width:195px;
height:25px;
line-height:25px;
padding-left:10px;
background: url(em_01.gif) 0px 10px  no-repeat !important;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;}









.bottom_01{
width:227px;
height:5px;
font-size:5px;
background:url(css_res/bottom_01.gif) no-repeat;
}
.top_01{
width:227px;
height:5px;
font-size:5px;
}

.main_contact{
width:205px;
border:1px solid #a6cced;
border-top:none;
border-bottom:none;
padding:10px;
padding-top:6px;
padding-bottom:3px;
overflow:hidden;
line-height:1.6;
height:100px;
background-color:#FFFFFF;
}

.title_02{
width:395px;
height:32px;
background:url(css_res/title_02.gif) no-repeat;
padding-left:45px;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}
.title_03{
width:395px;
height:32px;
background:url(css_res/title_03.gif) no-repeat;
padding-left:45px;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}
.title_04{
width:395px;
height:32px;
background:url(css_res/title_04.gif) no-repeat;
padding-left:45px;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}
.main_02{
width:418px;
border:1px solid #a6cced;
border-top:none;
border-bottom:none;
padding:10px;
padding-bottom:5px;
padding-top:8px;
background-color:#FFFFFF;
}
.main_li{
width:320px;
height:25px;
line-height:25px;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;
}
.bottom_02{
width:440px;
height:5px;
font-size:5px;
background:url(css_res/bottom_02.gif) no-repeat;
}
.title_05{
width:205px;
height:32px;
background:url(css_res/title_05.gif) no-repeat;
padding-left:30px;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}
.main_05{
width:213px;
border:1px solid #a6cced;
border-top:none;
border-bottom:none;
padding:10px;
padding-bottom:4px;
padding-top:8px;
background-color:#FFFFFF;
}
.main_05 ul{
margin:0;
padding:0;
list-style:none;
}
.main_05 ul li{
width:203px;
height:26px;
line-height:26px;
padding-left:10px;
background:url(htmlRes/em_01.gif) left center no-repeat;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;
}
.bottom_05{
width:235px;
height:5px;
font-size:5px;
background:url(css_res/bottom_05.gif) no-repeat;
}
.top_05{
width:235px;
height:5px;
font-size:5px;
}
.main_link_01{
width:233px;
border:1px solid #a6cced;
border-top:none;
border-bottom:none;
padding-top:3px;
padding-bottom:3px;
}
.main_yj{
width:213px;
border:1px solid #a6cced;
border-top:none;
border-bottom:none;
padding:8px 10px;
height:160px;
}
.main_link_02{
width:915px;
padding:10px 0 10px 3px;
overflow:hidden;
}
.main_link_02 ul{
margin:0;
padding:0;
list-style:none;
}
.main_link_02 ul li{
width:183px;
height:33px;
float:left;
}
.main_link_02 ul li img{
width:180px;
height:32px;
}

/*幻灯片*/
.flash{
width:217px;
padding:2px 4px 2px 4px;
border:1px solid #a6cced;
border-bottom:none;
border-top:none;
overflow:hidden;
background-color:#FFFFFF
}

/*内页左侧样式*/
.title_left{
width:197px;
height:32px;
line-height:32px;
background:url(css_res/title_01.gif) no-repeat;
padding-left:30px;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}
.main_left{
width:205px;
border:1px solid #a6cced;
border-top:none;
border-bottom:none;
padding:10px;
padding-bottom:5px;
padding-top:8px;
background-color:#FFFFFF;
}
.main_left ul{
margin:0;
padding:0;
list-style:none;
}
.main_left ul li{
width:195px;
height:25px;
line-height:25px;
padding-left:10px;
background:url(css_res/left_bg.gif) left center no-repeat;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;
}

/*右侧样式*/
.right{
width:681px;
border:1px solid #a6cced;
border-bottom:none;
min-height:707px; 
height:auto !important; 
height:707px; 
overflow:visible;
}
.list_title{
width:530px;
height:26px;
line-height:26px;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;
}
.list_title_01{
width:500px;
height:26px;
line-height:26px;
white-space:nowrap;
word-break:keep-all;
overflow:hidden;
text-overflow:ellipsis;
display:block;
}
.info_curr{
width:671px;
height:32px;
line-height:32px;
padding-left:10px;
white-space:nowrap;
word-break:keep-all;

text-overflow:ellipsis;
display:block;
}
.info_content{
width:681px;
min-height:491px; 
height:auto !important; 
height:491px; 
overflow:visible;
background:url(css_res/content_bg.gif) repeat-x;
padding-top:25px;
}
.photo_content{
width:681px;
padding-top:25px;
overflow:hidden;
background:url(css_res/content_bg.gif) repeat-x;
}
.photo_content ul{
margin:0;
padding:0;
list-style:none;
}
.photo_content ul li{
width:227px;
height:190px;
float:left;
display:block;
text-align:center;
}
.photo_content ul li img{
width:207px;
height:153px;
border:1px solid #dddddd;
padding:2px;
}
.photo_content ul li span{
width:227px;
height:31px;
line-height:31px;
display:block;
text-align:center;
}
.info_title{
width:630px;
margin:0 auto;
height:60px;
line-height:30px;
font-size:14px;
font-weight:bold;
text-align:center;
border-bottom:1px solid #eaeaea;
}
.info_desc{
width:630px;
margin:0 auto;
padding-top:10px;
text-align:center;
color:#feae17;
}
.content{
width:630px;
padding-top:10px;
overflow:hidden;
line-height:1.8;
margin:0 auto;
padding-bottom:15px;
}
.pre_next{
width:630px;
margin:0 auto;
border-top:2px solid #eaeaea;
padding-top:8px;
padding-bottom:8px;
color:#6699ff;
}
.pre{
height:24px;
line-height:24px;
width:630px;
}
 
.right_bottom{
width:683px;
height:5px;
font-size:5px;
}

/*分页样式*/
.page{text-align:center; padding-top:20px;}
.page a{color:#666;}
.page a:hover{color:#dd0505;text-decoration:none;}
.page div{color:#666666;}
.page a.here{color:#dd0505;}
.page a.next, .page a.up{}
.page a.up{color:#666666;}

/*底部样式*/
.sub_footer{
width:918px;
height:33px;
overflow:hidden;
color:#FFFFFF;
}
.sub_footer a{
color:#FFFFFF;
text-decoration:none;
}
.footer{
width:898px;
padding:10px;
line-height:1.8;
overflow:hidden;
color:#000313;
}
.footer a{
color:#000313;
text-decoration:none;
}
.search-submit{
	width:51px;
	height:20px;
	background:url(search_btn.gif) 0px 0px no-repeat;
	border: none;}
	.tu{
		width:20px;
		height:20px;
	background:url(search_ico.gif) 0px 0px no-repeat;}
	.dtjt8_div_img .number {
    position: absolute;
    right: 5px;
    bottom: 5px;
    display: none;
}
.wp_paging li {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    float: left;
    width: 210px;
    margin-top: 5px;
}

	.sub_footer .i4{
		display:none;}
		.possplit {
    background: url(tb.png) 1px 8px no-repeat;
  
    text-indent: 22px;
  
    width: 15px;
    display: inline-block;
    border: 0px solid red;
}.wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext {
    display: none;
}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink {
    margin-top: 0px;
    width: 50px;
    height: 11px;
	    position: absolute;
    right: -3px;
    background: url(more_01.gif) 0px 0px no-repeat;;
}.wp_subcolumn_list .wp_sublist .sublist_title {
    display: block;
    height: 22px;
      position: relative;
    border-bottom: none;
    margin-bottom: 10px;
	background:url(em_02.gif) 5px 0px no-repeat;
}
.wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name {
    cursor: pointer;
    color: #000000;
    font-weight: bold;
    float: left;
    margin-left: 28px;
    margin-top: -10px;
}

	.per_page{
		display:none !important;}
		.all_count{
			display:none !important;}
			.first{    margin-left: -129px !important;}
			.prev{    margin-left: -69px !important;}
				.next{   
    width: 121px;}
	.last{      margin-top: -26px !important;
    margin-left: 136px !important;
    width: 50px !important;}
	.pagingJump{   margin-top: 0px;
    float: right;
}.pages{    float: left;
    margin-top: 0px;
    margin-left: -14px !important;}
	.pages_count{
		display:none !important;}
		.xu3{    display: none;}